Page MenuHomeFreeBSD

*DRIVER_MODULE*: Remove the compat shims to accept the devclass argument.
ClosedPublic

Authored by jhb on May 10 2022, 5:38 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Sep 24, 9:53 PM
Unknown Object (File)
Sun, Sep 17, 10:01 AM
Unknown Object (File)
Aug 16 2023, 5:02 AM
Unknown Object (File)
Aug 16 2023, 4:45 AM
Unknown Object (File)
Jul 13 2023, 3:58 PM
Unknown Object (File)
Jun 22 2023, 6:11 PM
Unknown Object (File)
May 28 2023, 8:43 PM
Unknown Object (File)
May 6 2023, 10:32 AM
Subscribers
None

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

jhb requested review of this revision.May 10 2022, 5:38 PM
jhb created this revision.

This will need an exp-run and I plan to manually try to build all the *-kmod ports myself and fix fallout before even trying the exp-run. However make tinderbox is now clean for the src tree.

This revision was not accepted when it landed; it landed in state Needs Review.Aug 23 2022, 4:39 PM
This revision was automatically updated to reflect the committed changes.